@font-face {
  font-family: Geo;
  font-style: normal;
  src: url("../fonts/__myfont__.ttf");
}
html {
  color: #000;
  background: #fff;
}
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
figure {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
input,
textarea,
select {
  *font-size: 100%;
}
legend {
  color: #000;
}
a img {
  border: none;
}
blockquote,
q {
  quotes: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
.clear {
  margin: 0 0 -1px 0;
  line-height: 1px;
  display: block;
  font-size: 1px;
  clear: both;
  height: 1px;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  line-height: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix {
  zoom: 1;
}
*:first-child+html .clearfix {
  zoom: 1;
}
html,
body {
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  line-height: 1.2;
  color: #000;
}
h1 {
  font-size: 2.3em;
}
h2 {
  font-size: 1.8em;
}
h3 {
  font-size: 1.4em;
}
h4 {
  font-size: 1.2em;
}
h5 {
  font-size: 1.1em;
}
h6 {
  font-size: 1em;
  font-weight: bold;
}
p {
  font-size: 1em;
  margin-bottom: 1em;
}
b,
strong {
  font-weight: bold;
}
a {
  color: #888;
  text-decoration: underline;
  outline: none;
}
a:hover,
a:focus {
  color: #000;
  text-decoration: underline;
}
ul,
ol {
  margin: 0 0 1em;
  padding: 0 0 0 25px;
}
ul li,
ol li {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: disc;
}
ol li {
  list-style: decimal;
}
.donate-btn {
  background: #f41f1e;
  background: -webkit-linear-gradient(top, #f41f1e, #c60406);
  background: -moz-linear-gradient(top, #f41f1e, #c60406);
  background: -ms-linear-gradient(top, #f41f1e, #c60406);
  background: -o-linear-gradient(top, #f41f1e, #c60406);
  background: linear-gradient(to bottom, #f41f1e, #c60406);
  color: #fff;
  padding: 15px;
  border-radius: 7px;
  border: 1px solid #f41f1e;
  text-transform: uppercase;
}
.donate-btn .fa-heart {
  color: #fe9194;
  padding-left: 5px;
}
.donate-btn.header-btn {
  margin-right: 10px;
}
#header .donate-btn {
  color: #fff;
  font-size: 12px;
}
.donate-btn {
  color: #fff;
}
.donate-btn:hover {
  color: #fff;
  text-decoration: none;
}
.donate .content {
  display: table-row;
  background-color: #fff;
}
.donate .content .context {
  display: table-cell;
  float: none;
}
#general-page .donate .content div {
  padding: 35px;
}
#general-page .donate .content div * {
  padding-bottom: 15px;
}
#general-page .donate .content div h1,
#general-page .donate .content div h2,
#general-page .donate .content div h3,
#general-page .donate .content div h4,
#general-page .donate .content div h5,
#general-page .donate .content div h6 {
  color: #000;
}
#general-page .donate img {
  width: 100%;
}
.donate-full .content {
  display: table-row;
}
.donate-full .content > div {
  display: table-cell;
  float: none !important;
  vertical-align: middle;
}
@media (max-width: 990px) and (min-width: 640px) {
  .donate-full .donate-btn {
    padding: 10px;
    font-size: 70%;
  }
}
@media (max-width: 750px) and (min-width: 640px) {
  .donate-btn {
    padding: 10px;
    font-size: 70%;
  }
}
@media (max-width: 480px) {
  .donate-btn {
    padding: 10px;
    font-size: 70%;
  }
}
#footer-wrapper {
  background-color: #dedede;
}
#footer-wrapper #footer {
  padding: 40px 0;
}
#footer-wrapper #footer h1,
#footer-wrapper #footer h2,
#footer-wrapper #footer h3,
#footer-wrapper #footer h4,
#footer-wrapper #footer h5,
#footer-wrapper #footer h6 {
  font-weight: 500;
}
#footer-wrapper #footer p {
  color: #555;
  margin-bottom: 0;
}
@media (max-width: 640px) {
  .footer-left {
    text-align: center;
  }
  .footer-right {
    text-align: center !important;
    margin-top: 30px;
  }
}
body {
  background-color: #f5f5f5;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Merriweather', serif;
}
button {
  font-family: "Lato";
}
a {
  color: #103b7a;
  text-decoration: none;
}
.remodal-wrapper {
  background-color: rgba(1,46,111,0.7);
}
.no-padding-right {
  padding-right: 0;
}
.no-padding-left {
  padding-left: 0;
}
.pos-relative {
  position: relative;
}
.vertical-middle {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.vertical-middle-2 {
  vertical-align: middle;
}
.text-right {
  text-align: right;
}
#header-wrapper {
  margin: 0 0 40px 0;
  padding: 15px 0;
  background-color: #013473;
  color: #fff;
}
#header-wrapper .content {
  display: table-row;
}
#header-wrapper .content .columns {
  float: none;
  display: table-cell;
  vertical-align: middle;
}
#header .logo {
  max-height: 60px;
}
.header-left .fa-bars {
  font-size: 200%;
  cursor: pointer;
}
.header-left .logo-description {
  color: #eac95a;
  font-size: 80%;
  margin-bottom: 0;
}
.header-right .menu-top-header-container,
.header-right .fa-search {
  margin-right: 20px;
  display: inline-block;
}
.navbar {
  background: none;
  max-width: none;
  height: 100%;
}
.navbar div {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.navbar a {
  color: #fff;
  font-size: 200%;
  margin-bottom: 10px;
  display: inline-block;
}
.navbar li {
  display: block;
  list-style-type: none;
}
.navbar .remodal-close {
  right: 0;
  left: auto;
  color: #fff;
}
.navbar .remodal-close:before {
  font-size: 100px;
  top: 45px;
  right: 20px;
  left: auto;
  width: auto;
}
.fa-bars,
.header-right,
.header-right a {
  color: #84b9e9;
}
@media (max-width: 1024px) and (min-width: 770px) {
  #header .header-right {
    width: 30%;
  }
}
@media (max-width: 750px) and (min-width: 640px) {
  #header .content div {
    font-size: 80%;
  }
}
@media (max-width: 400px) {
  #header .content div {
    font-size: 80%;
  }
}
@media screen and (max-width: 63.9375em) {
  .show-for-large-up {
    display: none !important;
  }
}
.fa.icon {
  border-radius: 50%;
  padding: 5px;
  margin-left: 5px;
  width: 27px;
  height: 26px;
  text-align: center;
}
a .fa.icon {
  color: #fff;
}
.fa-facebook {
  background-color: #3c5899;
}
.fa-twitter {
  background-color: #319bd5;
}
.fa-linkedin {
  background-color: #0077b9;
}
.fa-envelope {
  background-color: #85b9e8;
}
.fa-search {
  color: #84b9e9;
}
#index-wrapper {
  background-color: #f5f5f5;
}
.columns .content {
  margin-bottom: 40px;
  background-color: #fff;
}
.columns .content .context {
  padding: 20px;
}
.columns .content h1,
.columns .content h2,
.columns .content h3,
.columns .content h4,
.columns .content h5,
.columns .content h6 {
  color: #023279;
}
.columns .content p {
  font-size: 90%;
  color: #626262;
  line-height: 1.4;
}
.article-wrapper {
  padding-bottom: 40px;
}
.article-wrapper .article .content {
  margin-bottom: 5px;
  display: table-row;
}
.article-wrapper .article .content .columns {
  display: table-cell;
  float: none;
  vertical-align: middle;
}
.article-wrapper .article .content .columns .context {
  padding: 0;
}
.article-wrapper .article .content .columns .context h3 {
  padding: 10px 0 10px 0;
}
.recent-posts-wrapper {
  margin-bottom: 40px;
}
.readmore-wrapper {
  background-color: #ccc;
}
.readmore-wrapper p {
  color: #fff;
  font-size: 120%;
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.index-sidebar > div {
  margin-bottom: 30px;
}
@media (max-width: 860px) and (min-width: 790px) {
  .article-wrapper .resize-font {
    font-size: 90%;
  }
}
@media (max-width: 790px) and (min-width: 720px) {
  .article-wrapper .resize-font {
    font-size: 80%;
  }
}
@media (max-width: 720px) and (min-width: 660px) {
  .article-wrapper .resize-font {
    font-size: 70%;
  }
}
@media (max-width: 660px) and (min-width: 640px) {
  .article-wrapper .resize-font {
    font-size: 65%;
  }
}
@media (max-width: 640px) and (min-width: 540px) {
  .article-wrapper .resize-font {
    font-size: 90%;
  }
}
@media (max-width: 540px) and (min-width: 480px) {
  .article-wrapper .resize-font {
    font-size: 80%;
  }
}
@media (max-width: 480px) and (min-width: 430px) {
  .article-wrapper .resize-font {
    font-size: 70%;
  }
}
@media (max-width: 430px) and (min-width: 400px) {
  .article-wrapper .resize-font {
    font-size: 65%;
  }
}
@media (max-width: 620px) and (min-width: 570px) {
  .single-article-wrapper .resize-font {
    font-size: 90%;
  }
}
@media (max-width: 570px) and (min-width: 520px) {
  .single-article-wrapper .resize-font {
    font-size: 80%;
  }
}
@media (max-width: 520px) and (min-width: 470px) {
  .single-article-wrapper .resize-font {
    font-size: 70%;
  }
}
@media (max-width: 470px) and (min-width: 420px) {
  .single-article-wrapper .resize-font {
    font-size: 60%;
  }
}
@media (max-width: 420px) and (min-width: 400px) {
  .single-article-wrapper .resize-font {
    font-size: 50%;
  }
}
.newsletter-wrapper {
  background-color: #95b8e5;
  padding: 35px;
}
.newsletter-wrapper h2 {
  color: #fff;
  font-size: 1.4em;
  margin-bottom: 20px;
}
.newsletter-wrapper h2 .fa,
.newsletter-wrapper h2.icon {
  margin-left: 0;
  background: none;
}
.newsletter-wrapper input {
  margin-bottom: 3px;
}
.newsletter-wrapper .expand {
  width: 100%;
}
.newsletter-wrapper .expand.button {
  background-color: #123670;
}
.newsletter-wrapper #mce-responses {
  margin-top: 20px;
  color: #fff;
  font-size: 90%;
}
#general-page-wrapper {
  background-color: #f5f5f5;
}
.page-content.content {
  padding: 35px;
}
.page-content.content h1,
.page-content.content h2 {
  font-size: 140%;
  margin-bottom: 20px;
  font-weight: 700;
  color: #000;
}
.page-content.content p {
  font-size: 100%;
}
.page-content.content blockquote {
  background: #efefef;
  border-left: none;
  padding: 35px;
  margin: 35px 0px;
}
.page-content.content img.alignleft {
  float: left;
  margin: 0 35px 35px 0;
}
.page-content.content img.alignright {
  float: right;
  margin: 0 0 35px 35px;
}
.page-content.content .employees {
  margin-top: 55px;
}
.page-content.content .employees img {
  margin-bottom: 20px;
}
.page-content.content .employees p {
  margin-bottom: 0;
}
.page-content.content .share-article h3 {
  margin-top: 20px;
  color: #000;
}
.page-content.content .share-article .share-article-icons .fa.icon {
  padding: 10px 10px 10px 0;
  margin-left: 0;
  margin-right: 5px;
  height: 26px;
  text-align: left;
  background: none;
  color: #000;
}
.show-more-wrapper {
  margin-top: 40px;
}
.show-more-wrapper a {
  color: #888;
}
.pagination .content .context {
  padding: 35px;
}
.sidebar ul {
  margin: 0;
  padding: 0;
}
.sidebar ul li {
  list-style-type: none;
  display: block;
}
.sidebar ul li a {
  background-color: #013473;
  color: #fff;
  display: block;
  padding: 15px 35px;
}
.sidebar ul li li {
  background-color: #e6e6e6;
}
.sidebar ul li li a {
  background-color: #e6e6e6;
  margin: 0 35px;
  padding-left: 0;
  border-bottom: 1px solid #cecece;
  color: #666;
}
.sidebar ul li.current_page_item a,
.sidebar ul li.current-menu-item a {
  font-weight: bold;
  color: #000;
}
.sidebar ul li li:last-child a {
  border-bottom: none;
}
.sidebar-wrapper > div {
  margin-bottom: 40px;
}
@media print {
  #header-wrapper,
  .sidebar-wrapper,
  .article-wrapper,
  .share-article,
  #wpadminbar,
  #footer-wrapper,
  .remodal-overlay,
  .remodal-wrapper {
    display: none;
  }
  #general-page-wrapper {
    background-color: #f5f5f5;
  }
  .page-content.content {
    padding: 35px;
  }
  .page-content.content h1,
  .page-content.content h2 {
    font-size: 140%;
    margin-bottom: 20px;
    font-weight: 700;
    color: #000;
  }
  .page-content.content p {
    font-size: 100%;
  }
  .page-content.content blockquote {
    background: #efefef;
    border-left: none;
    padding: 35px;
    margin: 35px 0px;
  }
  .page-content.content img.alignleft {
    float: left;
    margin: 0 35px 35px 0;
  }
  .page-content.content img.alignright {
    float: right;
    margin: 0 0 35px 35px;
  }
}
.searchform-wrapper {
  background-color: #ccc !important;
}
.searchform-wrapper .row {
  padding: 30px;
}
.searchform-wrapper input[type='text'] {
  height: 100%;
  box-shadow: none;
  border: 1px solid #fff;
  border-bottom: none;
  margin-bottom: 0;
}
.searchform-wrapper button.button {
  background-color: #fff;
  border: 1px solid #fff;
  color: #ccc;
  width: 100%;
  text-align: right;
  margin-bottom: 0;
  padding-top: 0.7em;
  padding-bottom: 0.7em;
}
.searchform-wrapper .category-wrapper {
  background-color: #e6e6e6;
}
.searchform-wrapper .category-wrapper strong {
  color: #1c1c1c;
}
.searchform-wrapper .category-wrapper a {
  color: #777;
  text-decoration: underline;
  margin-right: 10px;
  margin-bottom: 10px;
  display: inline-block;
  font-size: 12px;
}
#searchform .columns {
  padding: 0 !important;
}
.twitter .timeline-Header {
  background-color: #1da1f2 !important;
}
.twitter .timeline-Header h1 {
  color: #fff !important;
}
.twitter .timeline-Header h1 span color white !important a {
  color: #fff !important;
}
